Devel-SizeMe

Prerequisites

Devel-SizeMe declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite1.37DBD-SQLite-1.42131.25
DBI0DBI-1.631125.00
Devel::Dwarn0Data-Dumper-Concise-2.022128.13
HTML::Entities0HTML-Parser-3.71131.25
JSON::XS0JSON-XS-3.01115.63
Moo1.000007Moo-1.004002131.25
Test::More0.98Test-Simple-1.001003131.25
XSLoader0XSLoader-0.16128.13
autodie2.12autodie-2.25134.38
perl5.008perl0.00

Devel-SizeMe declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Devel-SizeMe declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375